function $(a){return document.getElementById(a);}

function createxmlhttp()
{
	var xmlhttp;
	try
	{
		xmlhttp = new ActiveXObject('Msxml2.XMLHTTP');//IE5.5+
	}
	catch (e)
	{
		xmlhttp = new XMLHttpRequest();//FF等其它浏览器
	}
	return xmlhttp;
} 




function check1(obj)
{
		
	
		var zurl,znickname;
        if(obj.value==""){
            //alert("请输入商品链接");
			//obj.focus();
            return;
	
		}else{
            zurl = obj.value;
        }
      
		//提交
		//var url="?go=check",post="url="+escape(zurl)+"&nickname="+znickname
		var url="http://localhost/facang.asp?go=check&url="+escape(zurl)
		//alert(post);
		//return;


	}
}
